@charset "utf-8";
.no-pc{display:none;}
.no-sp{display:block;}
/* ----------------------------------------
 * 下固定バナー
 * ------------------------------------- */
#bnr_quiz {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 999;
		animation-name: fadein;
    animation-duration: 1s;
}
@keyframes fadein {
from {
    opacity: 0;
    transform: translateY(20px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}
#bnr_quiz.fix{
    position: fixed;
}
#bnr_quiz p.bnr_close {
		position: absolute;
		top: -10px;
		right: -10px;
		z-index: 1;
		width:30px;
}

#bnr_quiz p.bnr_img {
		transition: 0.3s
}
#bnr_quiz p.bnr_close img,#bnr_quiz p.bnr_img img {
		width: 100%;
}
#bnr_quiz p.bnr_img:hover {
		opacity: .8;
		filter: alpha(opacity=80);
		-moz-opacity: 0.8;
}

@media screen and (max-width:599px){
  .no-pc{display:block!important;}
  .no-sp{display:none!important;}

	#bnr_quiz {
    position: fixed;
    bottom: 0;
    right: inherit;
		left: 0;
		width: 100%;
}
	#bnr_quiz p.bnr_close { display: none;}
}
